kompendium
2.0.1
2.0.2 2.0.1

# OAuthConfiguration

interface OAuthConfiguration : SecurityConfiguration
Content copied to clipboard

## Properties

description
Link copied to clipboard
open val description : String ?
Content copied to clipboard
flows
Link copied to clipboard
abstract val flows : OAuth.Flows
Content copied to clipboard
name
Link copied to clipboard
abstract val name : String
Content copied to clipboard